﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2017
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject", "Zenject.csproj", "{9D10E572-1E71-0EFB-4B09-BD7E669F606C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "first-project", "first-project.csproj", "{F2CFF7EC-52C0-A919-B71D-D590D3D8F35E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject-PoolMonitor-Editor", "Zenject-PoolMonitor-Editor.csproj", "{B94E2FA7-1893-9231-9599-8CD1C2C7B8C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject-Editor", "Zenject-Editor.csproj", "{A2DF5E58-BB45-790F-528B-415E41E432CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject-TestFramework", "Zenject-TestFramework.csproj", "{6DE60EE9-8E17-B089-3B4F-374B34BF5E18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zenject-TestFramework-Editor", "Zenject-TestFramework-Editor.csproj", "{49EC23A7-E443-EA1A-7E15-F78865E9600D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D10E572-1E71-0EFB-4B09-BD7E669F606C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D10E572-1E71-0EFB-4B09-BD7E669F606C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D10E572-1E71-0EFB-4B09-BD7E669F606C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D10E572-1E71-0EFB-4B09-BD7E669F606C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2CFF7EC-52C0-A919-B71D-D590D3D8F35E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2CFF7EC-52C0-A919-B71D-D590D3D8F35E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2CFF7EC-52C0-A919-B71D-D590D3D8F35E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2CFF7EC-52C0-A919-B71D-D590D3D8F35E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B94E2FA7-1893-9231-9599-8CD1C2C7B8C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B94E2FA7-1893-9231-9599-8CD1C2C7B8C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B94E2FA7-1893-9231-9599-8CD1C2C7B8C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B94E2FA7-1893-9231-9599-8CD1C2C7B8C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2DF5E58-BB45-790F-528B-415E41E432CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2DF5E58-BB45-790F-528B-415E41E432CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2DF5E58-BB45-790F-528B-415E41E432CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2DF5E58-BB45-790F-528B-415E41E432CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DE60EE9-8E17-B089-3B4F-374B34BF5E18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DE60EE9-8E17-B089-3B4F-374B34BF5E18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DE60EE9-8E17-B089-3B4F-374B34BF5E18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DE60EE9-8E17-B089-3B4F-374B34BF5E18}.Release|Any CPU.Build.0 = Release|Any CPU
		{49EC23A7-E443-EA1A-7E15-F78865E9600D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49EC23A7-E443-EA1A-7E15-F78865E9600D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49EC23A7-E443-EA1A-7E15-F78865E9600D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49EC23A7-E443-EA1A-7E15-F78865E9600D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
